"Bitrate:" = "Débit:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "Le code pour Cabos est disponible sous GPL.\nCopyright © 2004-2005 heavy_baby";
"Keyword:" = "Mots-clefs:";
"Media:" = "Média:";
"Shutting down..." = "Fermeture...";
"Size:" = "Taille:";
"Sources:" = "Sources:";
"Speed:" = "Vitesse:";
"Version %i" = "Version %i";